<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Muokkaa lomaketta Vastaanottajat");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Muokkaa lomaketta Vastaanottajat");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "Form Page");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Voit määrittää useamman kuin yhden vastaanottajan erottamalla sähköpostit pilkulla.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Tallennetaan vastaanottaja ...");
?>